﻿body
{
	font-size:12px;	
	font-family:Verdana;
	color:#666666;
}
.header
{	
	background-image: url(headerbkg.gif);
	background-repeat: repeat-x;
	height: 129px;
}

.header .logos
{
	height:82px;	
}
.header .logos .telephone
{
	float:right;
	background-image: url(telephone.gif);
	background-repeat:no-repeat;	
	height:76px;
	width:219px;
	text-indent:-2000px;
}
.banners
{
	margin-top: 10px;
	margin-bottom:10px;
}

.navbar
{	
	font-family:Arial,sans-serif;
	font-size:12px;
}
.navbar .nav
{
	clear:both;
}
.navbar .nav > li
{	
}
.navbar .nav > li > a 
{
	text-shadow: 0px 0px;	
	line-height:22px;
	color:#333333;
}
.navbar .nav > li > a:hover
{
	background-color:#706A67;
	height:26px;
}
.navbar .nav .active > a, .navbar .nav .active > a:hover
{
	height:26px;
	background-color:#706A67;
}
a
{
	color:#706A67;
}
h1 
{
	margin-bottom:10px;
	font-family:Trebuchet MS;
	font-size:18px;	
}
h2
{
	font-size:16px;
	margin-bottom:5px;
	font-family:Trebuchet MS;
}
.innerPage
{
	padding:0px 50px 0px 50px;	
}

.span4 {
    width: 260px;
}

.span5 {
    width: 450px;
}

/****Page Specific****/
ol.questions li
{	
	font-weight:bold;	
	margin-top:15px;	
}
ol.questionsWithAnswers li
{	
	font-weight:bold;	
	margin-top:30px;	
}
ol.questionsWithAnswers div
{	
	font-weight:normal;	
	padding:5px 0px 5px 0px;
}
/********/




.footer
{
	border-top: 5px solid #F4822E;	
	margin-top:20px;
}
.footer .inner
{
	background-color:#cccccc;
}
.footer .inner p
{float:left; padding:20px 0 0 0;}

.footer .inner .footer_social_follow
{float:right; padding:7px 0 5px 0;}

.store_message_main {height:32px; width:940px; background:red; color:#ffffff; text-align:center; margin:14px 0 0 0; font-size:2.2em; padding:10px 0 0 0;}

.store_locations {height:30px; width:840px; background:#000000; color:#336699; clear:both;}
.store_locations a {color:#ffffff; font-size:1.2em; padding:5px 0 0 0; text-indent:15px; display:block;}

.store_close1 {float:left; height:auto; width:210px !important; font-size:0.9em !important; padding:0 0 30px 0;}
.store_close2 {float:left; height:150px; width:210px !important; font-size:0.9em !important;}
.closed {clear:both; font-size:0.8em;}
.closed ul {float:left; width:200px; margin:0 0 0 40px;}

.closure_offers {height:140px; width:940px; border:2px solid #e21a22; clear:both; margin:10px 0 0 0;}
.closure_offers h3 {height:auto; width:auto; color:#e21a22; font-size:1.6em; margin:15px 0 15px 10px;}
.closure_offers li {list-style:none; margin:0 0 0 15px; font-size:1.3em; padding:0 0 8px;}
.red {color:#e21a22;}